div#main, standaard, p, table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	line-height:17px;
	font-style: normal;
	font-weight: normal;
	color: #00008B;	
	text-decoration: none;
	margin: 10px 0px;
	text-align: left;
}

hr {
	color: #e7ba67;
}

div#main a:link, div#main a:visited, div#main a:hover, div#main a:active {  
	color: #90292a;
	font-weight: bold;
	text-decoration: none;
}

div#main a:hover { 
	font-style: bold;
	text-decoration: underline;
	color: red;
}

div#main ol, div#main ul {
	margin-left: 30px;
}

div#main ul {
		list-style-image: url(../images/point.gif);
}
#nieuwsbrief {
	margin-left:17px;
	}

.titel, .pageheader, h1 {  
	font-family: inherit;
	font-size: 1.5em; 
	font-weight: bold;
	line-height: 1.3em;
	padding-top:10px;
	padding-left:0px;
	color: inherit;
}

.fotoL {
	float: left;
	margin: 5px 10px 10px 0px;
}

.fotoR { 
	float: right;
   margin: 5px 0px 10px 10px;
}
 .fotoM {
  margin-left: auto;
  margin-right: auto;
 }
.voettekst {
	font-size: 0.6em;
}

.titel_klein, h2 {
	font-family: Futura,"Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-style: italic;
	line-height: 1.1em;
	font-weight: bold;
}

.quote {
	font-style: italic;
	font-weight: bold;
	margin-right: 20px;
	margin-left: 20px;
}

breadcrumbs {
	font-size: 0.9em;
	color: #666666;
	margin: 3px 0px 6px 0px;
}

/*Styles voor puja aanvraag - Dirk Juli 2011*/

.kader, .tabelkop, .kadercheck, .kaderprijs {
	border: 1px solid #e38567;	
	padding: 5px;
	margin: 0;
	}

.tabelkop {
	font-weight: bold;
	background-color: #ffeedd;
	}
.kadercheck {
	padding-top: 20px;
	}

.kaderprijs {
	text-align: right;
	padding-right: 30px;
}
.pujacontainer {
	width: 600px;
	background-color: #ffeedd;;
	padding-top: 10px;
	border: 1px solid #e38567;
}
.veldnaam {
	width: 155px;
	float: left;
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
	padding-top: 4px;
	background-color: inherit;
}
.veld {
	width:420px; 
    float: left;
	padding: 2px;
	background-color: inherit;
}

div.veld input {
	margin-right: 10px;
}
.overzicht_titel_l {
	width: 340px;
	height: 25px;
	font-weight: bold;
	font-style: italic;
	padding-top: 8px;
	float: left;
}	
.overzicht_titel_r {
	width: 335px;
	height: 25px;
	font-weight: bold;
	font-style: italic;
	padding-top: 8px;
	float: left;
}	
.overzichtcont_l {
	position: relative;	
	width: 315px;
	height: 201px;
	background-color: #ffeedd;
	padding-left: 8px;
	margin: 5px 10px 5px 0px;
	border: 1px solid #e38567;
	float: left;
}
.overzichtcont_r {
	position: relative;	
	width: 363px;
	height: 201px;
	background-color: #ffeedd;
	margin: 5px 0px 5px 0px;
	border: 1px solid #e38567;
	float: left;
}
.overzicht_cont {
	position: relative;	
	width: 630px;
	height: 201px;
	background-color: #ffeedd;
	padding-left: 8px;
	margin: 5px 10px 5px 0px;
	border: 1px solid #e38567;
	float: left;
}

.veldlabel_cont_l {
	position: absolute;
	top: 10px;
	left: 8px;
	width: 120px;
}
.veldlabel_cont_r {
	position: absolute;
	top: 10px;
	left: 8px;
	width: 105px;
}
.veldtekst_cont_l {
	position: absolute;
	top: 10px;
	right: 0px;
	width: 195px;
	}
.veldtekst_cont_r {
	position: absolute;
	top: 10px;
	right: 0px;
	width: 260px;
}
.veldlabel {
	height: 20px;
	margin: 0px;
	font-weight: normal;
	text-align: left;
	background-color: inherit;
}
.veldtekst {
	height: 20px;
	margin: 0px;
	font-weight: normal;
	font-style: italic;
	text-align: left;
	background-color: inherit;
}
.keuze_titel {
	font-weight: bold;
	font-style: italic;
	height: 25px;
	padding-top: 30px;
	margin-left: 130px;
	clear: both;
}
.keuze {
	width: 100%;
	text-align: center;
	padding-top: 12px;	
}
.opmerking {
	width: 400px;
	height: 150px;
	margin-left: 130px;
	border: 1px solid #e38567;
}
/*slaap- en eetarrangement*/
.keuzeblok {
	width: 636px;
	background-color: #ffeedd;;
	padding: 10px 0px 10px 10px;
	border: 1px solid #e38567;
	line-height: 1.5em;
}
.keuzeblok input {
    vertical-align: middle;
    margin-right: 5px;
}
.overzichtcont_l_slapen {
	position: relative;	
	width: 330px;
	height: 185px;
	background-color: #ffeedd;
	padding-left: 8px;
	margin: 5px 10px 5px 0px;
	border: 1px solid #e38567;
	float: left;
}
.overzichtcont_r_slapen {
	position: relative;	
	width: 279px;
	height: 185px;
	background-color: #ffeedd;
	margin: 5px 0px 5px 0px;
	padding-left: 8px;
	padding-right: 8px;
	border: 1px solid #e38567;
	float: left;
}
.veldlabel_cont_l_slapen {
	position: absolute;
	top: 10px;
	left: 8px;
	width: 110px;
}
.veldtekst_cont_l_slapen {
	position: absolute;
	top: 10px;
	right: 0px;
	width: 200px;
	padding-right: 8px;
}
.veldlabel_container {
	position: absolute;
	top: 10px;
	left: 8px;
	width: 100px;
}
.veldtekst_container {
	position: absolute;
	top: 10px;
	right: 0px;
	width: 510px;
	padding-right: 8px;
}
.veldtekst_weekend {
	height: 25px;
	margin: 0px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	background-color: inherit;
}
.veldlabel_weekend {
	height: 25px;
	margin: 0px;
	font-weight: normal;
	font-style: italic;
	text-align: right;
	background-color: inherit;
}
.overzichtcontainer {
  position: relative;	
	width: 630px;
	height: 345px;
	background-color: #ffeedd;
	margin: 5px 0px 5px 0px;
	padding-left: 8px;
	padding-right: 8px;
	border: 1px solid #e38567;
}
.overzichtsubcontainer {
	position: relative;	
	width: 630px;
	height: 100px;
	background-color: #ffeedd;
	margin: 5px 0px 5px 0px;
	padding-left: 8px;
	padding-right: 8px;
	border: 1px solid #e38567;
}
.dummy {
	position: relative;	
	width: 630px;
	height: 150px;
	margin: 0px 0px 0px 0px;
	padding-left: 0px;
	padding-right: 0px;
}


/* om te voorkomen dat het email adres vet en in een andere kleur wordt weergegeven */
div#main .veldtekst a:link, div#main .veldtekst a:visited, div#main .veldtekst a:hover, div#main .veldtekst a:active  {
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	color: inherit;
}
.seva {
	width: 612px;
	height: 80px;
	border: 1px solid #e38567;
	clear: both;
}
.seva_ovz {
	width: 630px;
	height: 90px;
	margin-top: 5px;
	padding: 0px 8px 8px 8px;
	background-color: #ffeedd;
	border: 1px solid #e38567;
}
/* styling voor het seva formulier */
.sevacontainer {
	width: 630px;
	margin-top: 5px;
	padding: 8px;
	background-color: #ffeedd;
	border: 1px solid #e38567;
}
.sevacontainer:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
} 
.sevacont1 {
    width: 193px;
	margin-top: 5px;
	padding: 0px 8px 8px 8px;
	float: left;
}
.sevacontainer input {
    vertical-align: middle;
    margin-right: 5px;
}
.sevacont1 input {
    vertical-align: bottom;
    margin-right: 5px;
}
.seva_opm {
	width: 630px;
	height: 80px;
	padding: 8px;
	border: 1px solid #e38567;
	clear: both;
}

/* styling voor invoeren betaalgegevens */
#breed {
	width: 900px;
	background-color: #fffaf4;
	padding-top: 10px;
}
#breed table.contentpaneopen {
	width: 850px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
table.op {
	border-collapse: collapse;
}
table.op tr
	{
	height: 30px;
}
table.op th
	{ 
	padding: 0 0.5em;
	text-align: left;
	font-weight: bold;
	border-top: 1px solid #FB7A31;
	border-bottom: 1px solid #FB7A31;
	background-color: #fcd;
}
table.op td {
	padding: 0 0.5em;
	border-bottom: 1px solid #CCC;
	}
td.adjacent, th.adjacent {
	border-left: 1px solid #CCC;
}
.query {
	width: 225px;
	height: 120px;
	background-color: #ffeedd;
	border: 1px solid #e38567;
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 8px;
	float: left;
}
.batch {
	width: 820px;
	background-color: #ffeedd;
	border: 1px solid #e38567;
	margin: 10px 0px;
	padding: 0px 10px 10px 10px;
}
table.batch {
	border: none;
	margin: 0px;
	padding: 0px;
}
table.batch td {
	padding: 0, 0.5em;
	font-weight: bold;
	text-align: right;
}
table.batch tr {
	height: 20px;
}
	
	

